<?php
/*
	osCommRes, Services Oline 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare
	
	Released under the GNU General Public License

*/



// Set flag that this is a parent file
	define( '_FEXEC', 1 );
	
if (!function_exists('tep_db_connect')){
	require('includes/application_top.php');
}
	require(DIR_WS_LANGUAGES . $language . '/' . FILENAME_EVENTS_WEEK_VIEW);

	$current_view="week";
	tep_check_event_display();
	
	$content = CONTENT_EVENTS_WEEK_VIEW;
	
	require(DIR_WS_TEMPLATES . TEMPLATE_NAME . '/' . TEMPLATENAME_MAIN_PAGE);
	
	require(DIR_WS_INCLUDES . 'application_bottom.php');
?>
